﻿@charset "utf-8";
/* =START layout *****************************************************/
/*

pageStudent 我是学生（我的为学）
————.topR 头部导航(base)
————.pageContainer 内容部分
	————.pageSidebar 侧边栏
		————.wsxx 我是学生导航
	————pageContent 内容部分
		————学习首页
			————.myck_item1 .message_box 课程提示信息
			————.myck_item2 .clear_near 最近学习课程
			————.myck_item1 .count_box 累计学习时间
			————.myck_item3 .hw_list 我的作业
			————.myck_item3 .hw_list 我的测试
			————.myck_item4 .like_list 猜你喜欢
		————通用部分
			————.mcTitle 内容头部
				————.user_tab1 左侧标签头
				————.srh_box 搜索框
				————.user_tab2 右侧标签头
				————.clear_box 删除课程
					————.onekey_clear 一键清理课程
				————.clear_class 清理课程
				————.uploadTxt 上传学习资料
			————.ck_page 翻页（base）
		————我的课程
			————.myClass .mc_list 我的课程
		————历史课程
			————.historyClass .hc_list 历史课程
		————我的测验/作业
			————.my_exam .exam_list 我的测验/作业
			————.my_status 作业动态
		————收藏的课程
			————.collect_class 收藏的课程
		————收藏的学校
			————.collect_school 收藏的学校
		————直播日历
			————.tabBox_zbrl .mcTab 直播日历
			————.divBox_zbrl .mcTab 直播日历
		————课程赠送
			————.tabBox_kczs .mcTab 课程赠送
		————1对1课程
			————.tabBox_ydykc .mcTab 直播日历
		————学习资料
			————.tabBox_xxzl .mcTab 学习资料
		————我的订单
			————.tabBox_wddd .mcTab 学习资料
		————退款管理
			————.tabBox_tkgl .mcTab 退款管理
		————订单详情
			————.ddxq_wrap 订单状态
			————.tabBox_ddxq 订单详情
		————优惠券
			————.mcCoupon 优惠券
		————评价
			————.tabBox_wdxy .mcTab 我的信用
		————退款详情
		————操作成功
————.footer 底部（base）


*/
/* =END layout *******************************************************/



body.pageStudent{background-color:#f0f0f0;}
.pageContainer{width:1190px;min-width:1000px;max-width:1190px;margin-left:auto;margin-right:auto;}
.pageSidebar{float:left;width:190px;}
.pageContent{float:right;width:980px;}

.pageStudent a:focus{outline:none;}
a:hover{color:#ff7f00;}

.none_content{padding:90px 0;font:300 16px/20px 'microsoft yahei';color:#999;text-align:center;background:#ffffff;}


/* =START pageSidebar ***********************************************************/
.wsxx a{color:#666;}
.wsxx a:link{color:#666;}
.wsxx a:visited{color:#666;}
.wsxx a:hover{color:#f60;}
.wsxx a:active{color:#666;}
.wsxx a:focus{outline:none;}
.wsxx i.new{display:inline-block;*zoom:1;*display:inline;width:21px;height:15px;overflow:hidden;vertical-align:text-bottom;background:url('/images/user/new.gif') no-repeat 0 0;}

.wsxx{width:190px;}
.wsxx .hd{width:164px;height:40px;padding:12px;border:1px solid #ccc;border-bottom:none;background:#fff;}
.wsxx .hd dl dt{float:left;margin-right:13px;}
.wsxx .hd dl dd{float:left;}
.wsxx .hd .name{color:#666;font:12px/1.5 'simsun';margin-bottom:7px;}
.wsxx .hd .set a{color:#999;}
.wsxx .hd .set a:hover{color:#f60;}

.wsxx ul.list{border:1px solid #ccc;}
.wsxx ul.list li{}
.wsxx ul.list li{display:block;height:40px;padding:0 0 0 49px;background:#fff url('/images/user/wsxx_bg.png') no-repeat 21px 13px;font:14px/40px 'simsun';color:#444;}
.wsxx ul.list li a .num{color:#f60;}
.wsxx ul.list li.wsxx_1{background-position:21px 13px;}
.wsxx ul.list li.wsxx_2{background-position:21px -25px;}
.wsxx ul.list li.wsxx_3{background-position:21px -63px;}
.wsxx ul.list li.wsxx_4{background-position:21px -103px;}
.wsxx ul.list li.wsxx_5{background-position:21px -143px;}
.wsxx ul.list li.wsxx_6{background-position:21px -182px;}
.wsxx ul.list li.wsxx_7{background-position:21px -225px;}
.wsxx ul.list li.wsxx_8{background-position:21px -264px;}
.wsxx ul.list li.wsxx_9{background-position:21px -306px;}
.wsxx ul.list li.wsxx_10{background-position:21px -345px;}
.wsxx ul.list li.wsxx_11{background-position:21px -387px;}
.wsxx ul.list li.wsxx_12{background-position:21px -868px;}
.wsxx ul.list li.wsxx_13{background-position:21px -962px;}

.wsxx ul.list li:hover{background-color:#f2f2f2;}
.wsxx ul.list li.curr{font-weight:700;background-color:#f2f2f2;}
.wsxx ul.list li.wsxx_1.curr{background-position:21px -427px;}
.wsxx ul.list li.wsxx_2.curr{background-position:21px -465px;}
.wsxx ul.list li.wsxx_3.curr{background-position:21px -503px;}
.wsxx ul.list li.wsxx_4.curr{background-position:21px -543px;}
.wsxx ul.list li.wsxx_5.curr{background-position:21px -583px;}
.wsxx ul.list li.wsxx_6.curr{background-position:21px -622px;}
.wsxx ul.list li.wsxx_7.curr{background-position:21px -665px;}
.wsxx ul.list li.wsxx_8.curr{background-position:21px -704px;}
.wsxx ul.list li.wsxx_9.curr{background-position:21px -746px;}
.wsxx ul.list li.wsxx_10.curr{background-position:21px -785px;}
.wsxx ul.list li.wsxx_11.curr{background-position:21px -827px;}
.wsxx ul.list li.wsxx_12.curr{background-position:21px -915px;}
.wsxx ul.list li.wsxx_13.curr{background-position:21px -1009px;}
/* =END pageSidebar ***********************************************************/





/* pageContent */
/* 1对1图标 */
.ico_ydytip{display:inline-block;*display:inline;*zoom:1;width:30px;height:14px;background:url('/images/user/ico_ydytips.png') no-repeat 0 0;margin:0 5px 0 0;position:relative;top:2px;}
/* common table.mcTab */
table.mcTab{width:100%;border:1px solid #ccc;border-collapse:collapse;border-spacing:0;background:#fff;}
table.mcTab th,
table.mcTab td{border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
table.mcTab th{background-color:#f9f9f9;}

/* =S 内容通用部分 ******************************************************/
/* 内容部分头部标题 */
.mcTitle{height:55px;border:1px solid #ccc;background:#fff;}
.mcTitle .user_tab1{padding:9px 0 9px 25px;}
.mcTitle .user_tab2{padding:10px 0 8px 0;}
/*user所用的tab*/
.user_tab1 li{float:left;/*width:100px;*/height:34px;font:300 14px/34px 'simsun';color:#666;text-align:center;border-bottom:3px solid #fff;cursor:pointer;}
.user_tab1 li a{display:block;padding:0 20px;color:#666;}
.user_tab1 li a:hover{color:#666;}
.user_tab1 li:hover{border-color:#ddd;}
.user_tab1 li.curr{border-color:#ff7f00;font-weight:bold;}
.user_tab1 li.curr a{color:#444;}

.user_tab2 li{float:left;width:100px;height:34px;font:300 14px/34px 'simsun';color:#666;text-align:center;border-bottom:3px solid #fff;cursor:pointer;}
.user_tab2 li:hover{border-color:#ddd;}
.user_tab2 li{width:80px;font-size:12px;color:#a0a0a0;}
.user_tab2 li a{display:block;color:#a0a0a0;}
.user_tab2 li a:hover{color:#a0a0a0;}
.user_tab2 li.curr{border-color:#ff7f00;color:#444;}

.noInfoTxt{padding:110px 0;border:1px solid #ccc;background-color: #fff;text-align: center;color:#999;font-family:'microsoft yahei';font-size: 16px;}
/* =E 内容通用部分 ******************************************************/


/* =S 学习首页 ********************************************/
/*user所用的title*/
.user_title{height:40px;padding-left:18px;background:#f9f9f9;font:700 16px/40px 'simsun';color:#555;border-bottom:1px solid #ccc;}
/*title中的右边链接*/
.user_link_r{margin-right:20px;padding-right:12px;color:#999;font:300 12px/40px 'simsun';background:url('/images/user/ico_mychuanke.png') no-repeat right -200px;}
.user_link_r:hover{color:#ff7f00;background-position:right -249px;}


/*绿色叹号*/
.user_tips{padding-left:17px;color:#868686;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -693px;}
.user_fav{ line-height:16px;padding-left:25px;color:#868686;background:url('/images/user/wdwd.png') no-repeat -2px -177px;}

/*鼠标经过时显示橘黄色框*/
.hover_frame{position:absolute;top:0;left:0;z-index:-1;border-width:0;border-style:solid;border-color:#FFE5CC;-webkit-transition:border-width .3s linear 0s,width .3s linear 0s,height .3s linear 0s;transition:border-width .3s linear 0s,width .3s linear 0s,height .3s linear 0s;background-color:#fff;}

/*课程标签（红绿）*/
.class_tags{}
.class_tags .tag_g,
.class_tags .tag_r,
.class_tags .tag_y{display:inline-block;*zoom:1;height:17px;line-height:17px;padding:0 3px;background:#CDEEE1;color:#1CB177;}
.class_tags .tag_r{background:#FFCCBF;color:#ff7468;}
.class_tags .tag_y{background:#ddd;color:#555;}

/*课程测验完成状态*/
.state_f,
.state_u,
.state_h{display:inline-block;padding-left:19px;color:#999;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -69px;}
.state_u{background-position:0 -101px;}
.state_h{background-position:0 -1112px;}

/*user的外层容器*/
.myck_item1,
.myck_item2{width:978px;margin-bottom:20px;border:1px solid #ccc;}
.myck_item3{width:478px;margin-bottom:20px;border:1px solid #ccc;background-color:#fff;height:252px;}
.myck_item4{width:980px;margin-bottom:20px;border:1px solid #ccc;}
.myck_item5{width:978px;margin-bottom:20px;border:1px solid #ccc;}

.myck_item1 .message_box{padding-left:68px;height:44px;line-height:44px;color:#868686;background:#fff url('/images/user/ico_mychuanke.png') no-repeat 0 0;}
.myck_item1 .count_box{padding:9px;line-height:26px;background-color:#fff;}
.myck_item1 .count_box .ico_count{display:inline-block;*zoom:1;width:46px;height:26px;color:#1CB177;text-indent:7px;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -169px;}

.myck_item2 .none_content{padding:64px 0;font:300 16px/16px 'microsoft yahei';text-align:center;background:#fff;}
.myck_item2 .none_content a{padding-left:18px;color:#999;background: url("/images/user/ico_mychuanke.png") no-repeat scroll 0 -128px;font-family:'microsoft yahei',verdana;}

.class_near1{width:978px;height:202px;background-color:#fff;}
.class_near1 li{float:left;width:188px;height:202px;margin:0 28px;*display:inline;}
.class_near1 li .pic{position:relative;width:160px;height:120px;margin:14px;}
.class_near1 li .pic .mask{display:block;position:absolute;left:0;top:0;z-index:99;width:160px;height:120px;filter:alpha(opacity=40);opacity:.4;background-color:#000;}
.class_near1 li .pic .btn{display:block;position:absolute;left:27px;top:43px;z-index:100;width:106px;height:34px;text-align:center;line-height:34px;color:#fff;background-color:#009688}
.class_near1 li .txt{padding:0 14px;height:44px;overflow:hidden;}
.class_near1 li .txt a{line-height:22px;font-size:14px;}

.myck_item3 .none_content{font:300 16px/210px 'microsoft yahei';text-align:center;background:#fff;color:#999;}
.myck_item3 .hw_list{background-color:#fff;}
.myck_item3 .hw_list li{padding:15px 20px;border-bottom:1px solid #eee;}
.myck_item3 .hw_list li .hw_name{width:425px;margin-bottom:9px;white-space:nowrap;overflow:hidden;}
.myck_item3 .hw_list li .hw_name a{color:#666;font-size:14px;}
.myck_item3 .hw_list li .hw_name a:hover{color:#ff7f00;}
.myck_item3 .hw_list li .belong_class{width:425px;white-space:nowrap;overflow:hidden;color:#b5b5b5;}

.myck_item4 .like_list{*width:980px;}
.myck_item4 .like_list li{float:left;position:relative;width:20%;height:185px;}
.myck_item4 .like_list li a{display:block;padding-top:20px;height:165px;}
.myck_item4 .like_list li a *{cursor:pointer;}
.myck_item4 .like_list li .pic{width:120px;height:90px;margin:0 auto 18px;overflow:hidden;}
.myck_item4 .like_list li .pic img{width:120px;height:90px;}
.myck_item4 .like_list li .c_name{width:120px;margin:0 auto;font:700 14px/20px 'simsun';color:#555;}
.myck_item4 .like_list li .hover_frame{position:absolute;top:0;left:0;width:196px;height:185px;border-width:0;border-style:solid;border-color:#FFE5CC;-webkit-transition:border-width .3s linear 0s,width .3s linear 0s,height .3s linear 0s;transition:border-width .3s linear 0s,width .3s linear 0s,height .3s linear 0s;}
.myck_item4 .like_list li a:hover .hover_frame{border-width:5px;width:186px;height:175px;}
/* =E 学习首页 ********************************************/


/* =S 我的课程 ********************************************/
/* .mcTitle 头部的搜索栏 */
.mcTitle .srh_box{float:left;position:relative;width:278px;height:27px;margin:13px 80px 0 153px;line-height:27px;border:1px solid #ccc;*display:inline;}
.mcTitle .srh_box input{float:left;width:230px;border:none;border-width:0;height:26px;line-height:27px;margin-left:10px;font-size:12px;}
.mcTitle .srh_box .btn_srh{float:right;display:inline-block;width:28px;height:26px;background:url('/images/user/ico_mychuanke.png') no-repeat 5px -473px;}
.mcTitle .srh_box_focus .btn_srh{background-color:#F0F0F0;background-position:5px -513px;}
.mcTitle .srh_box .tips{position:absolute;left:10px;top:0;color:#b7b7b7;}
.mcTitle .srh_box_focus .tips{display:none;}
.mcTitle .clear_class{display:inline-block;margin-top:20px;line-height:14px;padding-left:17px;color:#a0a0a0;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -420px;}
.mcTitle .clear_class:hover{color:#ff7f00;background-position:0 -442px;transition:all 0.2s ease 0s;}
.mcTitle .add_class{display:inline-block;margin-top:20px;line-height:14px;padding-left:18px;color:#999;background: url("/images/user/ico_mychuanke.png") no-repeat scroll 0 -132px;}
.mcTitle .add_class:hover{color:#ff7f00;background-position:0 -311px;transition:all 0.2s ease 0s;}
/* myClass */
.myClass{}
.myClass .none_content{width:478px;padding:59px 0;margin-top:20px;font:300 16px/16px 'microsoft yahei';text-align:center;border:1px solid #ccc;background:#fff;}
.myClass .none_content a.add_class{padding-left:18px;color:#999;background: url("/images/user/ico_mychuanke.png") no-repeat scroll 0 -128px;}
.myClass .mc_list{width:980px;margin-top:20px;}
.myClass .mc_list li{margin-bottom:20px;background:#fff;}
.myClass .mc_list li{position:relative;float:left;width:478px;height:136px;border:1px solid #ccc;cursor:pointer;}
.myClass .mc_list li a.hover_link{display:block;width:478px;height:136px;color:#555;}
.myClass .mc_list li a.hover_link *{cursor:pointer;}
.myClass .mc_list li .pic{_display:inline;float:left;width:146px;height:110px;margin:13px 20px 10px 13px;}
.myClass .mc_list li .pic img{display:block;width:146px;height:110px;}
.myClass .mc_list li a.hover_link:hover img{}
.myClass .mc_list li .detail{float:left;width:292px;height:120px;margin-top:13px;position:relative;}
.myClass .mc_list li .detail .c_name{max-height:40px;font:300 14px/20px 'simsun';overflow:hidden;} 
.myClass .mc_list li a.hover_link:hover .c_name{color:#f60;}
.myClass .mc_list li .detail .state_f,
.myClass .mc_list li .detail .state_u,
.myClass .mc_list li .detail .state_h{margin-top:8px;}
.myClass .mc_list li .class_tags{margin-top:15px;position:absolute;bottom:15px;left:0;}
.myClass .mc_list li .n_btn28g{position:absolute;bottom:13px;right:13px;color:#878787;background:#D6F1E6;}
.myClass .mc_list li .hover_link:hover .n_btn28g{background:#009688;color:#fff;}
/* =E 我的课程 ********************************************/


/* =S 清理课程 ********************************************/
.clear_box{float:right;width:285px;padding:15px 20px 0 0;}
.clear_box .onekey_clear{margin-right:35px;padding-left:18px;color:#666;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -559px;}
.clear_box .onekey_clear:hover{color:#ff7f00;background-position:0 -582px;transition: all 0.2s ease 0s;}
.clear_class_list{}
.clear_class_list .select_class{position:absolute;right:0;top:0;z-index:2;width:31px;height:31px;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -781px;}
.clear_class_list .select_class:hover{background-position:0 -812px;}
/* =E 清理课程 ********************************************/


/* =S 历史课程 ********************************************/
.historyClass{width:980px;overflow:hidden;}
.historyClass .none_content{width:311px;height:103px;margin-top:20px;border:1px solid #ccc;background:#fff;font:300 16px/103px 'microsoft yahei';color:#999;text-align:center;}
.historyClass .hc_list{width:999px;margin-top:20px;}
.historyClass .hc_list li{float:left;width:311px;height:103px;border:1px solid #ccc;margin:0 20px 20px 0;background:#fff;}
.historyClass .hc_list li .pic{float:left;width:93px;height:70px;margin:16px 18px 16px 16px;overflow:hidden;_display:inline;background:#000;}
.historyClass .hc_list li .pic a{display:block;}
.historyClass .hc_list li .pic img{display:block;width:93px;height:70px;}
.historyClass .hc_list li .pic a:hover{opacity:.9;filter:alpha(opacity=90);}
.historyClass .hc_list li .detail{float:left;margin-top:16px;}
.historyClass .hc_list li .detail .c_name{width:165px;height:40px;overflow:hidden;}
.historyClass .hc_list li .detail .c_name a{display:block;font:300 14px/20px 'simsun';color:#525252;}
.historyClass .hc_list li .detail .c_name a:hover{color:#f60;}
.historyClass .hc_list li .detail .recover_class{padding-left:17px;color:#bbb;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -363px;}
.historyClass .hc_list li .detail .recover_class:hover{color:#ff7f00;background-position:0 -389px;}
/* =E 历史课程 ********************************************/


/* =S 我的作业/测试 ***************************************/
.my_exam{width:980px;margin-top:-1px;}
.my_exam .user_title2{height:48px;line-height:48px;border:1px solid #ccc;border-bottom:none;}
.my_exam .none_content{position:relative;top:0px;padding:50px 0;font:300 16px/20px 'microsoft yahei';color:#999;text-align:center;border:1px solid #ccc;background:#fff;}
.my_exam .exam_list{padding-bottom:15px;margin-bottom:20px;border:1px solid #ccc;background:#fff;}
.my_exam .exam_list li{padding:0 15px;*position:relative;}
.my_exam .exam_list .exam_detail{position:relative;height:54px;padding:12px 20px;border-bottom:1px solid #ccc;background:#fff;}
.my_exam .exam_list .exam_detail .pic{float:left;width:67px;height:50px;margin-right:20px;overflow:hidden;}
.my_exam .exam_list .exam_detail .pic img{width:67px;height:50px;}
.my_exam .exam_list .exam_detail .detail{float:left;}
.my_exam .exam_list .exam_detail .detail .e_name{margin-bottom:10px;font:700 14px/20px 'simsun';}
.my_exam .exam_list .exam_detail .detail .e_name a{color:#555;}
.my_exam .exam_list .exam_detail .perspective{position:absolute;top:23px;right:27px;width:28px;height:28px;perspective:150px;-webkit-perspective:150px;}
.my_exam .exam_list .exam_detail .spread_exam,
.my_exam .exam_list .exam_detail .packup_exam{position:absolute;display:inline-block;top:0;left:0;z-index:2;width:28px;height:28px;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -745px;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;transform:rotateX(0deg);-webkit-transform:rotateX(0deg);backface-visibility:hidden;-webkit-backface-visibility:hidden;transition:transform .4s linear 0s;-webkit-transition:-webkit-transform .4s linear 0s;}
.my_exam .exam_list .exam_detail .packup_exam{background-position:0 -717px;z-index:1;transform:rotateX(-180deg);-webkit-transform:rotateX(-180deg);}
.my_exam .exam_list .exam_detail .perspective.trans .spread_exam{transform:rotateX(-180deg);-webkit-transform:rotateX(-180deg);}
.my_exam .exam_list .exam_detail .perspective.trans .packup_exam{transform:rotateX(0deg);-webkit-transform:rotateX(0deg)}
.my_exam .exam_list .exam_detail .perspective.show_packup .spread_exam{display:none;}
.my_exam .exam_list .exam_detail .perspective.show_packup .packup_exam{transform:rotateX(0deg);}


.my_exam .exam_list .exam_detail .hover_frame{width:978px;height:78px;}
.my_exam .exam_list .exam_detail:hover .hover_frame{border-width:5px;width:968px;height:68px;}
.my_exam .exam_list .each_exam_list{display:none;border-bottom:1px solid #ccc;background:#fff;*zoom:1;}
.my_exam .exam_list .each_exam_list .e_exam{height:48px;background:#fff;}
.my_exam .exam_list .each_exam_list .e_exam:hover{background:#F3FBF8;}
.my_exam .exam_list .e_exam .left_part{float:left;width:40px;height:48px;border-right:1px solid #009688;}
.my_exam .exam_list .e_exam .left_part .nstate_f,
.my_exam .exam_list .e_exam .left_part .nstate_u{margin: 13px 0 0 30px;display:inline-block;width:22px;height:22px;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -1010px;}
.my_exam .exam_list .e_exam .left_part .nstate_u{background-position:0 -1046px;}
.my_exam .exam_list .e_exam .right_part{float:right;padding-right:24px;width:860px;height:47px;line-height:48px;border-bottom:1px solid #ccc;}
.my_exam .exam_list .each_exam_list .e_exam:last-child .right_part{border-bottom:none;}
.my_exam .exam_list .e_exam .right_part .e_name{float:left;font:300 14px/48px 'simsun';color:#777;}
.my_exam .exam_list .e_exam .right_part .state_detail{float:right;color:#999;}
/* =E 我的作业/测试 ***************************************/

/* =S 我的问答 ***************************************/
.my_qa{width:980px;margin-top:-1px;}
.my_qa .user_title2{height:48px;line-height:48px;border:1px solid #ccc;border-bottom:none;}
.my_qa .none_content{position:relative;top:0px;padding:50px 0;font:300 16px/20px 'microsoft yahei';color:#999;text-align:center;border:1px solid #ccc;background:#fff;}
.my_qa .qa_list{padding:0 30px 15px;margin-bottom:20px;border:1px solid #ccc;background:#fff;}
.my_qa .qa_list li{border-bottom:1px solid #ddd;min-height:102px;background: #fff;}
.my_qa .qa_list .label{position:relative;+position:static;float:left;*display:inline;*zoom:1;margin-top:30px;margin-bottom:30px;margin-right:25px;width:42px;height:42px;border:1px solid #009688;border-radius:3px;background-color: #009688;}
.my_qa .qa_list .label_num{width:42px;height:20px;text-align:center;font-size:20px;line-height:20px;background-color:#FFF;border-radius:3px 3px 0 0;color:#009688}
.my_qa .qa_list .label_txt{line-height:22px;text-align:center;color:#FFF;}
.my_qa .qa_list .label_ico{position:absolute;top:-8px;right:-8px;width:19px;height:19px;box-shadow:0 0 2px #FFF;line-height:19px;text-align:center;font-family:arial;color:#FFF;border-radius:50%;background-color: #FF4C4C;}
.my_qa .qa_list .label_disabled{border:1px solid #DDD;background-color: #EEE;}
.my_qa .qa_list .label_disabled .label_num{color:#999}
.my_qa .qa_list .label_disabled .label_txt{color:#777;}
.my_qa .qa_list .text{float:left;width:770px;min-height:44px;padding:26px 0 15px 0;}
.my_qa .qa_list .text .p1{float:left;line-height:22px;margin-bottom:5px;}
.my_qa .qa_list .text .p2{float:left;clear:both;line-height:22px;margin-bottom:10px;}
.my_qa .qa_list .text_sub{float:left;clear:both;border-top:1px solid #ddd;padding:15px 0;}
.my_qa .qa_list .text_sub:hover{background-color: #F3FBF8;}
.my_qa .qa_list .text_sub_t{padding-left:10px;line-height:18px;margin-bottom:5px;}
.my_qa .qa_list .text_sub_t .ter{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;background:url('/images/user/wdwd.png') no-repeat -7px -3px;padding-left:16px;}
.my_qa .qa_list .text_sub_t .tch{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;display:inline-block;border:1px solid #5CC79E;border-radius:3px;color:#5CC79E;line-height:16px;padding:0 3px;}
.my_qa .qa_list .text_sub_t .new{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;padding-left:21px;height:15px;background:url('/images/user/wdwd.png') no-repeat -4px -53px;}
.my_qa .qa_list .text_sub_b{padding-left:25px;line-height:22px;margin-bottom:10px;font-size:14px;}
.my_qa .qa_list .text_sub_f{clear:both;padding-left:25px;color:#999;}
.my_qa .qa_list .text_sub_f .fav{padding-left:16px;background:url('/images/user/wdwd.png') no-repeat -4px -27px;}
.my_qa .qa_list .plode_up,
.my_qa .qa_list .plode_an,
.my_qa .qa_list .plode_down{float:right;white-space:nowrap;margin-top:60px;text-align:right;line-height:16px;height:16px;font-size:14px;color:#777;padding-left:16px;background:url('/images/user/wdwd.png') no-repeat -4px -80px;}
.my_qa .qa_list .plode_an{background-position: -4px -138px;}
.my_qa .qa_list .plode_down{background-position: -4px -105px;}
.my_qa .qa_list li.readmore{margin:40px auto 120px;width:404px;height:28px;min-height:28px;max-height:28px;background-color:#eee;border:1px solid #e3e3e3;text-align:center;line-height:28px;}
/* =E 我的问答 ***************************************/

/* =S 作业动态 ***************************************/
.my_status{margin-top:-1px;}
.my_status .status_wrap{padding:20px 40px 0;border:1px solid #ccc;background:#fff;}
.my_status .s_item{padding-left:60px;color:#666;margin-bottom:30px;}
.my_status .s_item dt.s_p{display:block;float:left;width:40px;height:40px;margin-left:-60px;background:#f9f9f9;}
.my_status .s_item dd.s_c{width:100%;display:block;float:left;}
.my_status .commentBox .hd{font-size: 14px;margin-bottom:10px;}
.my_status .commentBox .hd .time{font-size: 12px;font-family: arial;color:#777;}
.my_status .commentBox .bd{background:#f1f1f1;padding:12px;}
.my_status .commentBox .bd .b_img{float:left;display:block;width:65px;height:50px;border-radius:5px;margin-right:20px;}
.my_status .commentBox .bd{line-height:40px;}
/* =E 作业动态 ***************************************/

/* =S 收藏的课程 ******************************************/
.collect_class{width:980px;}
.collect_class .none_content{width:178px;height:194px;margin-top:20px;font:300 16px/194px 'microsoft yahei';color:#999;text-align:center;border:1px solid #ccc;background:#fff;}
.collect_class .user_title2{height:48px;line-height:48px;border:1px solid #ccc;}
.collect_class .show_box{width:980px;overflow:hidden;}
.collect_class_list{width:1000px;}
.collect_class_list li{position:relative;float:left;width:178px;height:194px;margin:20px 20px 0 0;border:1px solid #ccc;overflow:hidden;_display:inline;}
.collect_class_list .pic{width:150px;height:113px;margin:13px 13px 10px;overflow:hidden;}
.collect_class_list .pic img{width:150px;height:113px;}
.collect_class_list .c_name{width:150px;margin:0 auto;font:300 14px/20px 'simsun';}
.collect_class_list .c_name a{color:#555;}
.collect_class_list .hover_frame{width:178px;height:194px;}
.collect_class_list li:hover .hover_frame{border-width:5px;width:168px;height:184px;}

.collect_class_list li .select_class{display:none;position:absolute;right:0;top:0;z-index:2;width:31px;height:31px;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -781px;}
.collect_class_list li:hover .select_class,
.collect_class_list li.hover .select_class{display:block;}
.collect_class_list li .select_class:hover{background-position:0 -812px;}
/* =E 收藏的课程 ******************************************/


/* =S 收藏的学校 ******************************************/
.collect_school{width:980px;}
.collect_school .none_content{width:178px;height:194px;margin-top:20px;font:300 16px/194px 'microsoft yahei';color:#999;text-align:center;border:1px solid #ccc;background:#fff;}
.collect_school .show_box{width:980px;overflow:hidden;}
.collect_school_list{width:1000px;}
.collect_school_list li{position:relative;float:left;width:178px;height:183px;margin:20px 20px 0 0;border:1px solid #ccc;overflow:hidden;_display:inline;}
.collect_school_list div.pic{width:90px;height:90px;margin:18px auto 16px;overflow:hidden;}
.collect_school_list .pic img{width:90px;height:90px;}
.collect_school_list .c_name{width:90px;margin:0 auto;font:700 14px/20px 'simsun';text-align:center;}
.collect_school_list .c_name a{color:#555;}
.collect_school_list .hover_frame{width:178px;height:183px;}
.collect_school_list li:hover .hover_frame{border-width:5px;width:168px;height:173px;}

.collect_school_list li .select_class{display:none;position:absolute;right:0;top:0;z-index:2;width:31px;height:31px;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -781px;}
.collect_school_list li:hover .select_class,
.collect_school_list li.hover .select_class{display:block;}
.collect_school_list li .select_class:hover{background-position:0 -812px;}
/* =E 收藏的学校 ******************************************/


/* =S 直播日历 ********************************************/
.divBox_zbrl{border:1px solid #ccc; margin-top:-1px;}
.divBox_zbrl .none_content{height:154px;font:300 16px/154px 'microsoft yahei';color:#999;text-align:center;background:#fff;}
.divBox_zbrl .none_content a{color:#FF7F00;padding:0 5px;}
.divBox_zbrl .ulTit{height:36px;background-color:#f9f9f9;border-bottom:1px solid #ccc;}
.divBox_zbrl .ulTit li{display:block;height:36px;float:left;*display:inline;line-height:36px;color:#aaa;}
.divBox_zbrl .ulTit .i_1{width:147px;text-align:center;margin-right:10px;}
.divBox_zbrl .ulTit .i_2{width:448px;text-indent:16px;}
.divBox_zbrl .ulTit .i_3{width:240px;}
.divBox_zbrl .ulTit .i_4{width:130px;}
.divBox_zbrl .ulList{background:#fff url('/images/user/bg_1_1.png') repeat-y 134px 0;padding-bottom:20px;}
.divBox_zbrl .ulList li{height:105px;}
.divBox_zbrl .ulList li .hd_time{float:left;width:142px;height:60px;margin-right:10px;padding-top:44px;padding-right:5px;text-align:center;background:url('/images/user/bg_1_2.png') no-repeat 0 -210px;font-family:arial;}
.divBox_zbrl .ulList li .hd_time .tx_1{color:#fff;}
.divBox_zbrl .ulList li .hd_time .tx_2{color:#1CB177;padding-top:20px;}
.divBox_zbrl .ulList li.live .hd_time{background-position:0 0;}
.divBox_zbrl .ulList li.today .hd_time{background-position:0 -105px}
.divBox_zbrl .ulList li.today .hd_time .tx_2{color:#ff7f00;}
.divBox_zbrl .ulList li .bd_list{float:left;width:800px;height:104px;margin-right:20px}
.divBox_zbrl .item{width:800px;height:104px;border-bottom:1px solid #ccc;}
.divBox_zbrl .item a{color:#999;}
.divBox_zbrl .item_curr,
.divBox_zbrl .item:hover{background-color:#f3fbf8;}
.divBox_zbrl .item .pic{padding:16px;}
.divBox_zbrl .item .tit{padding:16px 102px 16px 5px;width:214px;line-height: 1.5;}
.divBox_zbrl .item .tit a{color:#333;}
.divBox_zbrl .item .tit a:hover{color:#f60;}
.divBox_zbrl .item .nam{width:243px;padding-top:45px}
.divBox_zbrl .item .nam a:hover{color:#f60;}
.divBox_zbrl .item .enter{padding-top:37px;}
.divBox_zbrl .item .enter a{display:inline-block;padding:9px 15px;font:300 12px/14px 'simsun';color:#888;background:#D6F1E6;}
.divBox_zbrl .item_curr .enter a,
.divBox_zbrl .item:hover .enter a{background-color:#009688;color:#fff;}
/* =E 直播日历 ********************************************/


/* =S 课程赠送 ********************************************/
.tabBox_kczs{margin-top:-1px;}
.tabBox_kczs th{height:36px;text-align:left;color:#999;}
.tabBox_kczs tbody tr:hover{background:#F3FBF8;}
.tabBox_kczs tbody td{color:#777;}
.tabBox_kczs tbody td a img{display:inline-block;}
.tabBox_kczs tbody td a{color:#777;}
.tabBox_kczs tbody td a:hover{color:#ff7f00;}
.tabBox_kczs .pic{padding:17px 20px;width:67px;min-height:50px;}
.tabBox_kczs .txt{width:215px; line-height:20px;color:#555;}
.tabBox_kczs .btn{padding:7px 16px;font:12px/14px 'simsun';color:#fff;background:#009688;}
.tabBox_kczs .btn:hover{background:#38A97C;color:#fff;}
/* =E 课程赠送 ********************************************/


/* =S 1对1课程 ********************************************/
.tabBox_ydykc{margin-top:-1px;}
.tabBox_ydykc th{height:36px;text-align:left;color:#999;}
.tabBox_ydykc tbody tr:hover{background:#F3FBF8;}
.tabBox_ydykc tbody td{color:#777;}
.tabBox_ydykc tbody td a img{display:inline-block;}
.tabBox_ydykc tbody td a{color:#777;}
.tabBox_ydykc tbody td a:hover{color:#ff7f00;}
.tabBox_ydykc .picTxt{height:70px;padding:17px 20px;}
.tabBox_ydykc .pic{width:90px;min-height:70px;}
.tabBox_ydykc .txt{width:225px; line-height:20px;color:#555;}
/* =E 1对1课程 ********************************************/


/* =S 学习资料 ********************************************/
.uploadTxt{margin:20px 15px 0 15px;}
.uploadTxt a{padding-left:18px;background:url("/images/user/ico_mychuanke.png") no-repeat 0 -850px;moz-background-position:0 -849px;font-size:12px;line-height:14px;color:#666;font-family:'simsun';}
.uploadTxt a:hover{background-position:0 -872px;moz-background-position:0 -871px;color:#f60;transition: all 0.2s ease 0s;}

.tabBox_xxzl{margin-top:-1px;}
.tabBox_xxzl th{height:36px;text-align:left;color:#999;}
.tabBox_xxzl tbody tr:hover{background:#F3FBF8;}
.tabBox_xxzl tbody td{color:#777;}
.tabBox_xxzl tbody td a img{display:inline-block;}
.tabBox_xxzl tbody td a{color:#777;}
.tabBox_xxzl tbody td a:hover{color:#ff7f00;}
.tabBox_xxzl .txt{width:430px;overflow:hidden;padding:17px 20px;line-height:16px;}
.tabBox_xxzl .btn{padding:7px 16px;font:12px/14px 'simsun';color:#fff;background:#009688;}
.tabBox_xxzl .btn:hover{background:#38A97C;color:#fff;}
/* =E 学习资料 ********************************************/


/* =S 我的订单 ********************************************/
	/* common mcSearchBar */
	.mcSearchBar{background:#fff;}
	.mcSearchBar input[type="text"]{border-radius:0;}
.adv_srhBar{height:82px;}
.adv_srhBar dl dt{font:300 14px/30px 'simsun';color:#555;}
.adv_srhBar .l_1{float:left;width:76px;text-align:justify;text-align-last:justify;}
.adv_srhBar .l_2{float:left;width:293px;}
.adv_srhBar .r_1{float:left;width:76px;margin-left:10px;text-align:justify;text-align-last:justify;}
.adv_srhBar .r_2{float:left;width:260px;}
.adv_srhBar .l_2 .gap{line-height:30px;margin:0 11px 0 10px;float:left;_margin:0 9px 0 9px;}
.adv_sBr{position:absolute;top:5px;right:10px;line-height:24px;padding-right:10px;background:url('/images/user/ico_mychuanke.png') no-repeat 100% -931px;color:#555;}
.adv_sBr:hover{color:#666;}
.adv_sBr_down{background-position:100% -925px;}
.adv_sBr_up{background-position:100% -946px;}

.a_btn30{line-height:30px;padding:0 12px;font-size:12px;background:#E6EBF2;color:#555;border-radius: 2px; }

.dl_u_zt{height:auto; line-height:24px;border-top:1px solid #DCDEE1;}
.dl_u_zt dd a{display:inline-block;*display:inline;*zoom:1;margin:0 10px 0 0;padding:0 10px;color:#777;}
.dl_u_zt dt{float:left;}
/*.dl_u_zt dd a:hover{background:#E6F7F0;}*/
.dl_u_zt dd a.curr{background:#009688;color:#fff;border-radius: 2px;}

.mcResult{border:1px solid #ccc;border-top:none;background:#fff;line-height:20px}
.mcResult a.close{color:#666;padding-left:16px;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -889px;}
.mcResult a.close:hover{background-position:0 -907px;color:#ff7f00;}

.mcNoInfo{border:1px solid #ccc;border-top:0;padding:15px;line-height:16px;background:#fff;}

.tabBox_wddd{margin-top:-1px;}
.tabBox_wddd th{height:36px;text-align:left;color:#999;}
.tabBox_wddd .pl140{padding-left:141px;}
.tabBox_wddd tbody tr:hover{background:#F3FBF8;}
.tabBox_wddd tbody td{color:#777;line-height:20px;font-size:12px;}
.tabBox_wddd tbody td a img{display:inline-block;}
.tabBox_wddd tbody td a{color:#777;}
.tabBox_wddd tbody td a:hover{color:#ff7f00;}
.tabBox_wddd .picTxt{height:80px;padding:17px 20px;}
.tabBox_wddd .pic{width:106px;min-height:80px;}
.tabBox_wddd .txt{width:240px; line-height:20px;color:#555;padding-top:2px;}
/* =E 我的订单 ********************************************/


/* =S 退款管理 ********************************************/
.tabBox_tkgl{margin-top:-1px;}
.tabBox_tkgl th{height:36px;text-align:left;color:#999;}
.tabBox_tkgl .pl140{padding-left:141px;}
.tabBox_tkgl tbody tr:hover{background:#F3FBF8;}
.tabBox_tkgl tbody td{color:#777;line-height:20px;}
.tabBox_tkgl tbody td a img{display:inline-block;}
.tabBox_tkgl tbody td a{color:#777;}
.tabBox_tkgl tbody td a:hover{color:#ff7f00;}
.tabBox_tkgl .picTxt{height:80px;padding:17px 20px;}
.tabBox_tkgl .pic{width:106px;min-height:80px;}
.tabBox_tkgl .txt{width:240px; line-height:20px;color:#555;}
/* =E 退款管理 ********************************************/


/* =S 订单详情 ********************************************/
.ddxq_wrap{background-color:#fff;}
.ddxq_wrap .wrap_box{padding:27px 16px;border:1px solid #ccc;border-top:none;color:#666;}
.ddxq_wrap .wrap_box .box_header{font:700 14px/16px 'simsun';color:#555;}
.ddxq_wrap .info_list{font-size:14px;}
.ddxq_wrap .info_list li{float:left;width:33%;margin-top:20px;overflow:hidden;}

.tabBox_ddxq{margin-top:-1px;}
.tabBox_ddxq th{height:36px;text-align:left;color:#999;}
.tabBox_ddxq .pl140{padding-left:141px;}
.tabBox_ddxq tbody td{color:#777;line-height:20px;}
.tabBox_ddxq tbody td a img{display:inline-block;}
.tabBox_ddxq tbody td a{color:#777;}
.tabBox_ddxq tbody td a:hover{color:#ff7f00;}
.tabBox_ddxq .picTxt{height:80px;padding:17px 20px;}
.tabBox_ddxq .pic{width:106px;min-height:80px;}
.tabBox_ddxq .txt{width:240px; line-height:20px;color:#555;}
/* =E 订单详情 ********************************************/


/* =S 优惠券 ********************************************/
.mcCoupon ul.mUl{float:left;width:999px;}
.mcCoupon .sub{position:relative;float:left;margin:0 13px 13px 0;}
.mcCoupon .item{width:318px;height:162px;background:url('/images/user/mc_coupon.png') no-repeat 0 0;}
.mcCoupon .item .oNum{padding-top:15px;color:#fff;font:700 14px/1.2 'simsun';}
.mcCoupon .item .price{color:#fff;padding-left:50px;font:50px/1.2 'microsoft yahei';}
.mcCoupon .item ul.list{clear:both;margin-top:11px;}
.mcCoupon .item .list li{margin:4px 0;line-height:20px;padding-left:43px;color:#555;}
.mcCoupon .item .sn{position:absolute;right:15px;top:10px;color:#fff;}
.mcCoupon .item .use{position:absolute;right:10px;top:92px;padding-right:20px;background:url('/images/user/ico_mychuanke.png') 100% -976px;font-weight:700;color:#555;}
.mcCoupon .item .use:hover{color:#ff7f00;}
.mcCoupon .item_1{background-position:0 0;}
.mcCoupon .item_1 .list .time{color:#555;}
.mcCoupon .item_2{background-position:0 -162px;}
.mcCoupon .item_2 .list .time{color:#75baff;}
.mcCoupon .item_3{background-position:0 -324px;}
.mcCoupon .item_3 .list .time{color:#ffaf5e;}
.mcCoupon .item_4{background-position:0 -486px;}
.mcCoupon .item_4 .list .time{color:#ffa4a0;}
/* =E 优惠券 ********************************************/


/* =S 我的信用 ********************************************/
.tabBox_wdxy_top{border:1px solid #ccc;border-width:0 1px;background:#fff;line-height:38px;color:#555;}
.tabBox_wdxy{margin-top:-1px;}
.tabBox_wdxy th{height:36px;text-align:center;color:#999;border:1px solid #ccc;}
.tabBox_wdxy tbody td{color:#555;line-height:20px;text-align:center;border:1px solid #ccc;padding:8px;}
/* =E 我的信用 ********************************************/


/* =S 信用评价 ********************************************/
.tabBox_credit{margin-top:-1px;}
.tabBox_credit th{height:36px;text-align:left;color:#aaa;}
.tabBox_credit tbody tr:hover{background:#F3FBF8;}
.tabBox_credit tbody td{color:#777;line-height:20px;text-align:left;padding:25px 0;}
.tabBox_credit tbody td a img{display:inline-block;}
.tabBox_credit tbody td a{color:#777;}
.tabBox_credit tbody td a:hover{color:#ff7f00;}
.tabBox_credit .niming{padding-left:15px;background:url('/images/user/ico_mychuanke.png') no-repeat 0 -1087px;}
.tabBox_credit .p3{padding:3px;}
.tabBox_credit .w200{width:200px;}
.tabBox_credit .w300{width:300px;}
/* =E 信用评价 ********************************************/


/* =S 退款详情 ********************************************/
.tkxq_wrap{}
.tkxq_wrap .wrap_box{padding:27px 16px;border:1px solid #ccc;border-top:none;color:#666;background:#fff;}
.tkxq_wrap .wrap_box .tag28gr{display:inline-block;*zoom:1;height:28px;line-height:28px;padding:0 10px;background:#bbb;color:#fff;}
.tkxq_wrap .wrap_box .box_header{font:700 14px/16px 'simsun';color:#555;}
.tkxq_wrap .wrap_box .box_title{height:40px;padding-left:20px;font:700 14px/40px 'simsun';color:#555;background:#f9f9f9;border-bottom:1px solid #ccc;}
.tkxq_wrap .wrap_box .box_info{padding:27px 0 27px 244px;font-size:14px;}
.tkxq_wrap .zf_code a{color:#777;}
.tkxq_wrap .wrap_box .form_text{width:250px;}
.tkxq_wrap .wrap_box select{width:260px;}
.tkxq_wrap .wrap_box textarea{width:430px;height:160px;}
/* =E 退款详情 ********************************************/


/* =S 操作成功 ********************************************/
.successContent{width:1188px;margin:20px auto;border:1px solid #ccc;background:#fff;}
.successContent .tp_p{padding-left:357px;}
.successContent .tips_wrap{width:940px;margin:0 auto;padding:55px 0 40px 0;border-bottom:1px solid #e6e6e6;}
.successContent .tips_txt{float:left;margin-left:20px;color:525252;font:300 24px/30px 'microsoft yahei','simsun';white-space:nowrap;}
.successContent .links_wrap{padding:37px 0 70px 0;}
.successContent .links_wrap a{margin:0 45px;font-size:14px;color:#777;}
/* =E 操作成功 ********************************************/

/*我的笔记*/
.myNote-wrap{border:1px solid #ccc;background: #fff;padding:25px;font-size: 14px}
.myNote-wrap .note-header{}
.note-header .ico-good{float: left;margin-right: 15px;width: 46px;height: 45px;background: url('/images/user/ico_user_item.png') no-repeat -154px -155px;vertical-align: middle;}
.note-header .right-part{float: left;}
.note-header .num{color: #1BB177;font-weight: 700;}
.myNote-wrap .note-list{margin-top: 20px;border-top:1px solid #EDF1F1;}
.note-list li{border-bottom:1px solid #EDF1F1;}
.note-list .date-time{float: left;width: 62px;padding: 20px 0 0 12px;color: #333;font-size: 18px;}
.note-list .date-time .t_b{font-size:22px;}
.note-list .note-main{float: left;width: 801px;padding:20px 25px;border-left: 3px solid #71CFA9;}
.note-list .note-main:hover{background: #F3FBF7;}
.note-list .type-sj{border-color: #FFA995;}
.note-main .note-detail{margin-bottom: 22px;line-height: 24px;word-wrap:break-word;word-break: break-all;}
.note-detail .note-time{display: inline-block;padding:1px 7px 0;height: 14px;line-height: 14px;color: #fff;cursor: pointer;background: #71CFA9;border-radius: 2px;cursor: pointer;}
.note-detail .note-time:hover{background: #37A97B;}
.note-detail .note-time.disable{background: #ccc;cursor: default;}
.note-detail .note-time.disable:hover{background: #ccc;}
.type-sj .note-time{background: #FFA995;}
.type-sj .note-time:hover{background: #FF8B6D;}
.note-detail .t-r{color: #FA8B71;font-weight: 700;}

.note-detail .ico-pl{display: inline-block;margin-right: 3px;width: 7px;height: 10px;background: url('/images/detail/ico-note-item.png') no-repeat -97px -48px;vertical-align: 0;*vertical-align: 3px;}
.note-main .note-bot{height: 16px;line-height: 16px;color: #999;font-size: 12px;}
.note-bot .b-1,
.note-bot .b-2{display: inline-block;max-width: 300px;height: 16px;overflow: hidden;}
.note-bot .b-2{margin-left: 60px;}

.note-edit,
.note-del{display: none;height: 14px;color: #999;}
.note-del{margin-left: 25px;}
.note-edit:hover,
.note-del:hover{text-decoration: underline;color: #999;}
.note-edit i,
.note-del i{display: inline-block;width: 16px;height: 14px;margin-right: 5px;background: url('/images/detail/ico-note-item.png') no-repeat 0 0;vertical-align: top;}
.note-del i{background-position: -26px 0;}
.note-main:hover .note-edit,
.note-main:hover .note-del{display: inline-block;}
.note-main .note_eidt_input{width: 791px;height: 60px;}

.del-li .note-main{position: relative;}
.note-main .note-del-dialog{position: absolute;left:0;top:0;width: 100%;height: 100%;min-height:85px;background: url('/images/public/bg_opacity_80.png') repeat;}
.note-del-dialog .d-con{position: absolute;left: 50%;top: 50%;width: 150px;height: 75px;margin:-37px 0 0 -75px;}
.ed-box{float: right;*margin-top: -2px;}

/*我的问答*/
/*.mywd-wrap{}
.mywd-wrap .wd-content{padding:0 30px 30px;background: #fff;border:1px solid #ccc;border-top:none;}
.mywd-wrap .wd-list{}
.wd-list li{padding: 30px 0;border-bottom: 1px solid #ccc;}
.wd-list .left-part{float: left;width: 45px;margin-right: 25px;}
.wd-list .state-u,
.wd-list .state-a{position: relative;width: 45px;height: 45px;background: url('/images/user/ico_user_item.png') no-repeat -1px -200px;text-align: center;font-size:20px;color: #999;}
.state-u .s-t,
.state-a .s-t{font-size: 12px;color: #777;padding: 3px 0 0 1px;}

.wd-list .state-a{background-position: -47px -200px;color: #009688;}
.state-a .s-t{color: #fff;}

.wd-list .right-part{float: left;width: 848px;font-size:14px;}
.wd-list .que-item{margin-top: 15px;height: 14px;}
.que-item a.btn-hd{display: inline-block;float: right;color: #555;}
.que-item a.btn-hd:hover{text-decoration: underline;}
a.btn-hd i{display: inline-block;margin-right: 3px;width: 13px;height: 13px;background: url('/images/user/ico_user_item.png') no-repeat -161px -226px;vertical-align: middle;}*/


.sOwner{width:auto;}
.sOwner_info{border:1px solid #dadbdb;padding:30px;background-color: #fff;font-size:14px}
.sOwner_remind{border:1px solid #FFDA91;background:#FFFDE6;height:40px;line-height:40px;_height:1%;}
.sOwner_ava{width:80px;height:80px;float:left}
.sOwner_ava img{max-width:80px;}
.sOwner_detail{float:left;width:600px;}
.sOwner_detail a:hover{color:#ff6600;}